Versions Packages Information History Badges Report

Packages for perl:cgi-psgi

55 package(s) known

perl-cgi-psgi

0.15 (0.15-r1)

perl-CGI-PSGI

0.15 (0.15-alt1_20)

libcgi-psgi-perl

0.15 (0.15-2)

CGI-PSGI

0.15

CGI-PSGI

0.15
Debian Oldstable
oldstable/main

libcgi-psgi-perl

0.15 (0.15-1)
Debian Stable
stable/main

libcgi-psgi-perl

0.15 (0.15-2)
Debian Testing
testing/main

libcgi-psgi-perl

0.15 (0.15-2)
Deepin
main

libcgi-psgi-perl

0.15 (0.15-2)
Devuan Oldstable
oldstable/main

libcgi-psgi-perl

0.15 (0.15-1)
Devuan Stable
stable/main

libcgi-psgi-perl

0.15 (0.15-2)
Devuan Testing
testing/main

libcgi-psgi-perl

0.15 (0.15-2)
Devuan Unstable
unstable/main

libcgi-psgi-perl

0.15 (0.15-2)

p5-CGI-PSGI

0.15 (0.15_1)
Fedora 26
release

perl-CGI-PSGI

0.15 (0.15-15.fc26)
Fedora 27
release

perl-CGI-PSGI

0.15 (0.15-18.fc27)
Fedora 28
release

perl-CGI-PSGI

0.15 (0.15-19.fc28)
Fedora 29
release

perl-CGI-PSGI

0.15 (0.15-21.fc29)

perl-CGI-PSGI

0.15 (0.15-21.fc29)

p5-CGI-PSGI

0.15 (0.15_1)
Funtoo
perl-kit

CGI-PSGI

0.150.0 (0.150.0-r1)

CGI-PSGI

0.150.0 (0.150.0-r1)

libcgi-psgi-perl

0.15 (0.15-2)

p5.26-cgi-psgi

0.150.0
Mageia 6
core/release

perl-CGI-PSGI

0.150.0 (0.150.0-8.mga6)
Mageia Cauldron
core/release

perl-CGI-PSGI

0.150.0 (0.150.0-11.mga7)

perl5.22.4-CGI-PSGI

0.15

perl5.24.4-CGI-PSGI

0.15

perl5.26.2-CGI-PSGI

0.15

perl5.28.0-CGI-PSGI

0.15

perl5.26.2-CGI-PSGI

0.15

perl5.28.0-CGI-PSGI

0.15

perl5.29.4-CGI-PSGI

0.15

p5-CGI-PSGI

0.15 (0.15p0)
Pardus
main

libcgi-psgi-perl

0.15 (0.15-2)
Parrot
main

libcgi-psgi-perl

0.15 (0.15-2)

perl-CGI-PSGI

0.150.0 (0.150.0-9pclos2017)

p5-CGI-PSGI

0.15 (0.15nb7)

perl-CGI-PSGI

0.15 (0.15-1)

libcgi-psgi-perl

0.15 (0.15-2)

libcgi-psgi-perl

0.15 (0.15-2)

libcgi-psgi-perl

0.15 (0.15-1)

libcgi-psgi-perl

0.15 (0.15-2)

libcgi-psgi-perl

0.15 (0.15-2)
Trisquel 6.0
toutatis/main

libcgi-psgi-perl

0.15 (0.15-1)
Trisquel 7.0
belenos/main

libcgi-psgi-perl

0.15 (0.15-1)
Trisquel 8.0
flidas/main

libcgi-psgi-perl

0.15 (0.15-2)
Ubuntu 12.04
precise/universe

libcgi-psgi-perl

0.15 (0.15-1)
Ubuntu 14.04
trusty/universe

libcgi-psgi-perl

0.15 (0.15-1)
Ubuntu 16.04
xenial/universe

libcgi-psgi-perl

0.15 (0.15-2)
Ubuntu 17.10
artful/universe

libcgi-psgi-perl

0.15 (0.15-2)
Ubuntu 18.04
bionic/universe

libcgi-psgi-perl

0.15 (0.15-2)
Ubuntu 18.10
cosmic/universe

libcgi-psgi-perl

0.15 (0.15-2)
Ubuntu 19.04
disco/universe

libcgi-psgi-perl

0.15 (0.15-2)